{
  "hash": "64b32842",
  "configHash": "4326db84",
  "lockfileHash": "e3b0c442",
  "browserHash": "969e594e",
  "optimized": {
    "ts-md5/dist/md5": {
      "src": "../../../../../node_modules/ts-md5/dist/md5.js",
      "file": "ts-md5_dist_md5.js",
      "fileHash": "98549e39",
      "needsInterop": true
    },
    "uview-plus": {
      "src": "../../../../../node_modules/uview-plus/index.js",
      "file": "uview-plus.js",
      "fileHash": "52be40fe",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-Y2F7D3TJ": {
      "file": "chunk-Y2F7D3TJ.js"
    }
  }
}